/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */
html,
button,
input,
select,
textarea {
  color: #222;
}
body {
  font-size: 1em;
  line-height: 1.4;
  background: url("/img/body.jpg") center top no-repeat;
  background-attachment: scroll;
  font-family: Arial;
  overflow-x: hidden;
	margin: 0;
}
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}
::selection {
  background: #b3d4fc;
  text-shadow: none;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
img {
  vertical-align: middle;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
textarea {
  resize: vertical;
}
.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}
a {
  text-decoration: none;
}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */
.maxwidth {
  margin: 0 auto;
  width: 980px;
}
.header {
  height: 271px;
  padding-top: 20px;
  width: 980px;
  float: left;
  position: relative;
}
.header .logo {
  float: left;
  width: 250px;
}
.header .logo a {
  position: relative;
  z-index: 2;
}
.header .menu {
  float: left;
  margin-left: 23px;
  width: 400px;
}
.header .menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  float: left;
  width: 200px;
}
.header .menu li a {
  color: #fabf0c;
  font-family: 'Oswald', sans-serif;
  font-size: 22px;
  line-height: 17px;
  text-transform: uppercase;
}
.header .menu a:hover {
  color: #fff;
}
.header .menu .tool {
  float: right;
	height: 133px;
	width: 148px;
}
.header .menu .fb-share {
  float: right;
  font-size: 12px;
  color: #fff;
  margin-top: 69px;
  height: 24px;
}
.header .menu .lang {
  float: right;
  width: 80px;
  clear: right;
  margin-top: 10px;
}
.header .menu .lang a {
  display: inline-block;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  float: left;
  margin-left: 10px;
  font-family: 'Oswald', sans-serif;
  font-size: 18px;
  background: #0e0e0e;
  color: #8c8c8c;
}
.header .menu .lang a.active,
.header .menu .lang a:hover {
  background: #f8c200;
  color: #fff;
}
.header .greybox {
  float: left;
  margin-left: 20px;
  width: 117px;
  height: 121px;
  padding: 6px 8px;
  background: #7e8488;
  zoom: 1;
  filter: alpha(opacity=80);
  opacity: 0.8;
  font-size: 12px;
  color: #fff;
  line-height: 20px;
}
.header .greybox h3 {
  margin: 0;
  font-family: 'Oswald', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  margin-bottom: 5px;
  color: #020101;
}
.header .greybox a {
  font-size: 12px;
  color: #fabf0c;
}
.header .head {
  float: left;
  width: 707px;
  margin-left: 23px;
  color: #fff;
  font-family: 'Oswald', sans-serif;
}
.header .head .intro {
  text-transform: uppercase;
  font-size: 64px;
	line-height: 90px;
	display: block;
	width: 710px;
}
.header .head .slogen {
  text-transform: uppercase;
  font-size: 24px;
  display: inline-block;
  margin-top: -10px;
	color: #fff;
}
.header .head .slogen a {
	color: #fff;
}
.header .upload-photo {
  position: absolute;
  bottom: 0;
  right: 0;
  padding-left: 84px;
  height: 45px;
  line-height: 45px;
  font-size: 24px;
  background: #92e109;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  text-align: right;
  padding-right: 10px;
}
.header .upload-photo img {
  position: absolute;
  top: -8px;
  left: -4px;
}
.header .upload-photo a {
  color: #000;
}
.header .mud-right {
  position: absolute;
  top: 341px;
  left: 556px;
  z-index: 1;
}
.header .mud-right {
  position: absolute;
  top: 341px;
  left: 556px;
  z-index: 1;
}
.header .mud-left {
  position: absolute;
  top: 0;
  left: -295px;
  z-index: 1;
}
.central {
  float: left;
  width: 920px;
  padding: 30px 30px 0 30px;
  height: 360px;
  background: url("/img/central.png") no-repeat;
  margin-bottom: 20px;
}
.central .slider-pic {
  position: absolute;
  width: 920px;
  height: 330px;
	background-size: contain !important;
}
.central .slider-text {
  float: right;
  width: 310px;
  padding: 30px 30px 10px 10px;
  height: 290px;
/*  background: url("/img/slider-text.png") no-repeat;*/
	background: #000;
  text-align: right;
}
.central .slider-text h2 {
  text-transform: uppercase;
  margin: 0;
  font-family: 'Oswald', sans-serif;
  font-size: 48px;
  color: #f8c200;
  font-weight: normal;
	position: relative;
	z-index: 2;
}
.central .slider-text h2 a {
	color: #f8c200;
}
.central .slider-text p {
  color: #8c8c8c;
  font-size: 18px;
  font-family: 'Oswald', sans-serif;
}
.central .slider-more {
	position: absolute;
  display: inline-block;
  height: 53px;
  background: url("/img/arrow.png") no-repeat right;
  z-index: 2;
	right: 35px;
	margin-top: 250px;
	color: #F8C200;
	font-family: 'Oswald',sans-serif;
	font-size: 40px;	
	padding-right: 40px;
	text-align: right;
	text-transform: uppercase;
	line-height: 52px;
}
.central .slider-buttons {
  position: absolute;
	margin-top: 300px;
  width: 920px;
  height: 30px;
}
.central .slider-buttons a {
  display: inline-block;
  float: left;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  background: #fff;
  color: #8c8c8c;
  font-size: 18px;
  margin-right: 1px;
}
.central .slider-buttons a.active,
.central .slider-buttons a:hover {
  background: #f8c200;
  color: #fff;
}
.boxes {
  float: left;
  width: 920px;
  padding: 30px 30px 30px 30px;
  height: 250px;
  background: url("/img/central.png") no-repeat;
  margin-bottom: 20px;
}
.boxes .product-box {
  float: left;
  width: 287px;
  height: 250px;
  background: #fff;
  margin-right: 29px;
}
.boxes .product-box .pic {
  float: left;
  width: 287px;
  height: 187px;
}
.boxes .product-box .pic img{
	width: 287px;
	max-height: 184px;
}
.boxes .product-box .desc {
  float: left;
  height: 53px;
  width: 277px;
  padding-top: 10px;
  padding-left: 10px;
}
.boxes .product-box .desc .name {
  float: left;
  width: 192px;
  text-transform: uppercase;
  font-size: 15px;
  font-family: 'Oswald', sans-serif;
}
.boxes .product-box .desc .name a {
  color: #f8c200;
}
.boxes .product-box .desc .arrow {
  float: left;
  width: 15px;
  height: 27px;
  margin-top: 10px;
  background: url("/img/arrow_small.png") no-repeat;
}
.boxes .product-box .desc .price {
  float: left;
  width: 55px;
  padding-right: 15px;
  color: #8c8c8c;
  font-size: 15px;
  font-family: 'Oswald', sans-serif;
  text-align: right;
}
.boxes .feedback-short {
  float: left;
  width: 247px;
  padding: 20px;
  height: 210px;
  background: #fff;
  margin-right: 30px;
}
.boxes .feedback-short.eleft {
	margin-right: 0px;
	width: 564px;	
}
.boxes .feedback-short.eright {
	width: 560px;	
}
.boxes .feedback-short h3 {
  float: left;
  margin: 0;
  text-transform: uppercase;
  color: #8c8c8c;
  font-size: 30px;
  font-family: 'Oswald', sans-serif;
  font-weight: normal;
}
.boxes .feedback-short .ebay {
  float: right;
	display: block;
	z-index: 2;
  width: 100px;
  height: 30px;
  background: url("/img/ebay.jpg") no-repeat;
  margin-top: 7px;
	position: relative;
}
.boxes .feedback-short .feedbacks {
  float: left;
  clear: both;
  font-size: 12px;
  color: #000;
  margin-top: 10px;
}
.boxes .feedback-short .feedbacks ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  line-height: 1.1;
}
.boxes .feedback-short .feedbacks li {
  margin-bottom: 10px;
}
.boxes .feedback-short .feedbacks .date {
  color: #8c8c8c;
}
.boxes .feedback-short .feedbacks a {
  color: #f8c200;
}
.boxes .feedback-short .feedbacks a.all {
  font-weight: bold;
}
.boxes .topcontent {
  float: left;
  width: 247px;
  padding: 20px;
  height: 210px;
  background: #fff;
}
.boxes .topcontent h3 {
  margin: 0;
  text-transform: uppercase;
  color: #8c8c8c;
  font-size: 30px;
  font-family: 'Oswald', sans-serif;
  font-weight: normal;
  line-height: 1;
}
.boxes .topcontent p {
  font-size: 12px;
  color: #000;
  line-height: 1.2;
}
.boxes .topcontent a.more {
  color: #f8c200;
  font-weight: bold;
  font-size: 12px;
}
.footer {
  float: left;
  width: 940px;
  padding: 20px;
  height: 130px;
  background: url("/img/footer.png") no-repeat;
}
.footer .footermenu {
  float: left;
  width: 600px;
}
.footer .footermenu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.footer .footermenu li {
  float: left;
  margin-right: 10px;
}
.footer .footermenu a {
  color: #f8c200;
  font-size: 12px;
}
.footer .footertext {
  float: left;
  clear: left;
  width: 680px;
  font-size: 12px;
  color: #8c8c8c;
  line-height: 1.7;
  margin-top: 10px;
}
.footer .footerlogos {
  float: right;
  width: 275px;
  text-align: right;
}
.footer .footerlogos .wawona {
  margin: 10px 0;
  clear: both;
  float: right;
}
.footer .footerlogos .url {
  text-transform: uppercase;
  color: #f8c200;
  font-size: 24px;
  font-family: 'Oswald', sans-serif;
}

.content {
  float: left;
  width: 920px;
  height: 640px;
  background: url("/img/bg_content.png") no-repeat;
  margin-bottom: 20px;
  padding: 30px;
}
.content .leftside {
  float: left;
  width: 220px;
  height: 640px;
}
.content .leftside .last-ordered {
  float: left;
  width: 190px;
  margin-top: 20px;
  height: 90px;
  background: #fff;
  padding: 15px;
}
.content .leftside .last-ordered h4 {
  text-transform: uppercase;
  color: #8c8c8c;
  font-size: 18px;
  font-weight: normal;
  font-family: 'Oswald', sans-serif;
  margin-top: 0;
  margin-bottom: 5px;
}
.content .leftside .last-ordered ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.content .leftside .last-ordered li {
  line-height: 0.9;
  margin-bottom: 5px;
}
.content .leftside .last-ordered a {
  font-size: 12px;
  color: #101010;
	height: 30px;
	display: block;
}
.content .leftside .last-ordered a:hover {
  color: #f8c200;
}
.content .leftside .last-ordered a.more {
  float: right;
  width: 15px;
  height: 27px;
  background: url("/img/arrow_small.png") no-repeat;
  display: inline-block;
  margin-top: 2px;
}
.content .rightside .cms .gallery-set {
  float: left;
  width: 283px;
  margin-right: 10px;
}
.content .rightside .cms .gallery-set .thumb {
  float: left;
  width: 283px;
  margin-top: 10px;
}
.content .rightside .cms .gallery-set .thumb a {
  float: left;
  margin-right: 14px;
}
.content .rightside .cms .gallery-set .thumb a:last-child {
  margin: 0;
}
.content .rightside .product-list-item .desc .remove {
  float: right;
  width: 14px;
  height: 13px;
  background: url("/img/remove.png") no-repeat;
  margin-right: 5px;
  margin-top: 6px;
}
.content .rightside .product-list-item .desc .remove:hover {
	opacity: 0.8;
}
.content .rightside .product-list-item .desc .infos .sum {
  float: right;
  width: 115px;
  font-size: 25px;
  color: #8c8c8c;
  font-family: 'Oswald', sans-serif;
  line-height: 1;
  text-align: right;
}
.content .rightside .form {
  padding: 15px;
  font-size: 12px;
  background: #fff;
	height: 620px;
}
.content .rightside .form h1 {
  margin-top: 0;
	margin-bottom: 0;
  font-size: 24px;
  font-weight: normal;
  color: #8c8c8c;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
}
.content .rightside .form td {
  padding-bottom: 10px;
}
.content .rightside .form input.text {
  width: 458px;
  border: 1px solid #e6e6e6;
  background: #f2f2f2;
  height: 25px;
  padding-left: 10px;
}
.content .rightside .form input.submit {
  background: #92e109;
  color: #fff;
  text-transform: uppercase;
  height: 27px;
  line-height: 27px;
  border: 0;
  font-family: 'Oswald', sans-serif;
  padding: 0 15px;
  font-size: 14px;
	cursor: pointer;
}
.content .rightside .form textarea {
  width: 448px;
  border: 1px solid #e6e6e6;
  background: #f2f2f2;
  padding: 10px;
	height: 100px;
}
.content .cart .product-list-item {
  height: 95px !important;
}
.content .cart .desc {
  height: 79px !important;
  width: 503px !important;
}
.content .cart .pic {
  height: 95px !important;
  width: 148px  !important;
}
.content .cart .infos {
  width: 503px !important;
}
.content .cart .ship {
  width: 90px !important;
}
.content .category-menu {
  float: left;
  width: 220px;
  height: 640px;
  background: #101010;
  position: relative;
  z-index: 2;
}
.content .category-menu ul.main {
  list-style-type: none;
  margin: 0;
  padding: 0;
  padding-top: 20px;
}
.content .category-menu ul.main ul {
  margin: 0;
  padding: 15px 0px 20px 0px;
  list-style-type: none;
}
.content .category-menu ul.main li {
  font-size: 12px;
  padding-left: 20px;
  background: url("/img/list_item.gif") 10px center no-repeat;
}
.content .category-menu ul.main a {
  color: #fff;
}
.content .category-menu ul.main a.active,.content .category-menu ul.main a.activeNoSub {
	color: #F8C200;
}
.content .category-menu ul.main > li {
  font-size: 18px;
  padding-left: 20px;
  margin-bottom: 10px;
  background: none;
}
.content .category-menu ul.main > li > a {
  color: #f8c200;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
}
.content .category-menu ul.main > li > a.active {
  color: #fff;
  padding-left: 15px;
  margin-left: -7px;
  display: inline-block;
  background: url("/img/list_item_active.png") left 6px no-repeat;
}
.content .category-menu ul.main > li > a.activeNoSub {
  color: #fff;
}
.content .category-menu ul.main > li > a:hover {
  color: #fff;
}
.content .rightside {
  float: left;
  width: 680px;
  margin-left: 20px;
}
.content .rightside .cms {
  padding: 15px;
  font-size: 12px;
  height: 610px;
  background: #fff;
}
.cms a {
  color: #F8C200;
  font-family: 'Oswald',sans-serif;
}
.cms a:visited {
  color: #B79100;
}
.cms h1,
.cms h2,
.cms h3 {
  font-weight: normal;
  color: #f8c200;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
}
.content .rightside .cms h1 {
  margin-top: 0;
  font-size: 24px;
}
.content .rightside .product-list-item {
  background: #fff;
  height: 126px;
  width: 676px;
  padding: 2px;
  margin-bottom: 20px;
}
.content .rightside .product-list-item .pic {
  width: 196px;
  height: 126px;
  float: left;
}
.content .rightside .product-list-item .desc {
  width: 455px;
  padding-right: 10px;
  margin-left: 15px;
  height: 110px;
  padding-top: 16px;
  float: left;
}
.content .rightside .product-list-item .desc .more {
  float: right;
  width: 15px;
  height: 27px;
  background: url("/img/arrow_small.png") no-repeat;
  margin-right: 5px;
}
.content .rightside .product-list-item .desc h2 {
  font-size: 17px;
  text-transform: uppercase;
  font-family: 'Oswald', sans-serif;
  font-weight: normal;
  margin-top: 0;
  margin-bottom: 5px;
}
.content .rightside .product-list-item .desc h2 a {
  color: #f8c200;
}
.content .rightside .product-list-item .desc p {
  font-size: 12px;
  margin: 0;
}
.content .rightside .product-list-item .desc .infos {
  float: left;
  height: 24px;
  margin-top: 10px;
  width: 455px;
}
.content .rightside .product-list-item .desc .infos .ship {
  float: left;
  width: 91px;
  height: 22px;
  padding: 2px 0;
}
.content .rightside .product-list-item .desc .infos .ship .picto {
  float: left;
  width: 22px;
  height: 22px;
}
.content .rightside .product-list-item .desc .infos .ship .picto img {
  vertical-align: top;
}
.content .rightside .product-list-item .desc .infos .ship .ship-to-de {
  float: left;
  width: 15px;
  height: 22px;
  border-right: 1px solid #dcdcdc;
  font-size: 10px;
  color: #8c8c8c;
  font-family: 'Oswald', sans-serif;
  line-height: 11px;
  text-align: center;
}
.content .rightside .product-list-item .desc .infos .ship .ship-to-eu {
  float: left;
  width: 15px;
  height: 22px;
  border-right: 1px solid #dcdcdc;
  font-size: 10px;
  color: #8c8c8c;
  font-family: 'Oswald', sans-serif;
  line-height: 11px;
  text-align: center;
}
.content .rightside .product-list-item .desc .infos .ship .ship-to-abroad {
  float: left;
  width: 15px;
  height: 22px;
  font-size: 10px;
  color: #8c8c8c;
  font-family: 'Oswald', sans-serif;
  line-height: 11px;
  text-align: center;
}
.content .rightside .product-list-item .desc .infos .quality {
  float: left;
  width: 26px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  font-family: 'Oswald', sans-serif;
  font-size: 18px;
  color: #fff;
  background: #92e109;
  margin-right: 20px;
}
.content .rightside .product-list-item .desc .infos .price {
  float: left;
  width: 130px;
  font-size: 25px;
  color: #8c8c8c;
  font-family: 'Oswald', sans-serif;
  line-height: 1;
}
.content .rightside .product-list-item .desc .infos .quantity {
  float: right;
  width: 68px;
  font-size: 10px;
}
.content .rightside .product-list-item .desc .infos .quantity input {
  background: #f2f2f2;
  width: 20px;
  padding-right: 5px;
  height: 24px;
  border: 1px solid #e6e6e6;
  outline: none;
  text-align: right;
  font-size: 12px;
}
.content .rightside .product-list-item .desc .infos .add-cart {
  float: right;
}
.content .rightside .product-list-item .desc .infos .add-cart a {
  font-size: 12px;
  text-transform: uppercase;
  color: #fff;
  font-family: 'Oswald', sans-serif;
  display: inline-block;
  float: right;
  height: 28px;
  line-height: 28px;
  padding-left: 10px;
  background: #f8c200;
  padding-right: 27px;
  position: relative;
}
.content .rightside .product-list-item .desc .infos .add-cart a span {
  position: absolute;
  display: block;
  width: 14px;
  height: 11px;
  top: 8px;
  right: 7px;
  background: url("/img/cart.gif") no-repeat;
}
.content .rightside .pager {
  float: left;
  width: 676px;
  margin-top: 10px;
}
.content .rightside .pager a {
  display: inline-block;
  float: left;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  background: #fff;
  color: #8c8c8c;
  font-size: 18px;
  margin-right: 1px;
}
.content .rightside .pager a.active,
.content .rightside .pager a:hover {
  background: #f8c200;
  color: #fff;
}
/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (min-width: 35em) {
  
}
@media print, (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
  
}
/* ==========================================================================
   Helper classes
   ========================================================================== */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px;
}
.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
/* ==========================================================================
   Print styles
   ========================================================================== */
@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster: h5bp.com/s */
  
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  /*
       * Don't show links for images, or javascript/internal links
       */
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
    /* h5bp.com/t */
  
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page  {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
.content .rightside .total-price {
  width: 680px;
  float: left;
  margin-bottom: 20px;
  background: #fff;
}
.content .rightside .total-price p {
  margin: 0;
}
.content .rightside .total-price p.label {
  float: left;
  padding-left: 15px;
  height: 63px;
  font-size: 17px;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  color: #8c8c8c;
  line-height: 63px;
}
.content .rightside .total-price p.price {
  float: right;
  font-size: 25px;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  color: #000000;
  height: 63px;
  background: #f8c200;
  line-height: 63px;
  padding: 0 15px;
}
.content .rightside .shipping-cost {
  width: 650px;
  float: left;
  margin-bottom: 20px;
  background: #fff;
  padding: 0 15px;
}
.content .rightside .shipping-cost p.label {
  font-size: 17px;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  color: #8c8c8c;
  float: left;
  margin: 0;
  height: 63px;
  line-height: 63px;
}
.content .rightside .shipping-cost p.price {
  font-size: 25px;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  color: #8c8c8c;
  float: right;
  margin: 0;
  height: 63px;
  line-height: 63px;
}
.content .rightside .order-button {
  text-align: right;
}
.content .rightside .order-button input,.content .rightside .order-button a, a.orderButton {
  background: #92e109;
  color: #fff;
  text-transform: uppercase;
  height: 27px;
  line-height: 27px;
  border: 0;
  font-family: 'Oswald', sans-serif;
  padding: 0 15px 2px;
  font-size: 14px;
  display: inline-block;
}
.content .rightside .product-list-item .desc .infos .quantity {
  float: right;
  width: 68px;
  font-size: 10px;
}
.content .rightside .product-list-item .desc .infos .quantity-cart {
  float: right;
  width: 108px;
  font-size: 10px;
}
.content .rightside .product-list-item .desc .infos .quantity-cart .total {
  display: inline-block;
  margin-left: 10px;
}
.content .rightside .product-list-item .desc .infos .quantity input,
.content .rightside .product-list-item .desc .infos .quantity-cart input {
  background: #f2f2f2;
  width: 20px;
  padding-right: 5px;
  height: 24px;
  border: 1px solid #e6e6e6;
  outline: none;
  text-align: right;
  font-size: 12px;
}
.content .rightside .product-list-item .desc .infos .add-cart {
  float: right;
}
.content .rightside .product-list-item .desc .infos .add-cart a {
  font-size: 12px;
  text-transform: uppercase;
  color: #fff;
  font-family: 'Oswald', sans-serif;
  display: inline-block;
  float: right;
  height: 28px;
  line-height: 28px;
  padding-left: 10px;
  background: #f8c200;
  padding-right: 27px;
  position: relative;
}
.content .rightside .product-list-item .desc .infos .add-cart a span {
  position: absolute;
  display: block;
  width: 14px;
  height: 11px;
  top: 8px;
  right: 7px;
  background: url("../img/cart.gif") no-repeat;
}
.content .rightside .product-details {
  padding: 15px;
  font-size: 12px;
  height: 610px;
  background: #fff;
}
.content .rightside .product-details .p-gallery-set {
  float: left;
  width: 283px;
  margin-right: 20px;
}
.content .rightside .product-details .p-gallery-set .thumb {
  float: left;
  width: 283px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.content .rightside .product-details .p-gallery-set .thumb a {
  float: left;
  margin-right: 14px;
}
.content .rightside .product-details .p-gallery-set .thumb a.last {
  margin: 0;
}
.content .rightside .product-details .right-content {
  width: 347px;
  float: left;
}
.content .rightside .product-details .right-content h1 {
  margin-top: 0;
  font-size: 24px;
  font-weight: normal;
  color: #f8c200;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
}
.content .rightside .product-details .right-content .cart-tool {
  float: left;
  margin-top: 15px;
}
.content .rightside .product-details .right-content .cart-tool .add-cart {
  float: right;
}
.content .rightside .product-details .right-content .cart-tool .add-cart a {
  font-size: 12px;
  text-transform: uppercase;
  color: #fff;
  font-family: 'Oswald', sans-serif;
  display: inline-block;
  float: right;
  height: 28px;
  line-height: 28px;
  padding-left: 10px;
  background: #f8c200;
  padding-right: 27px;
  position: relative;
}
.content .rightside .product-details .right-content .cart-tool .add-cart a span {
  position: absolute;
  display: block;
  width: 14px;
  height: 11px;
  top: 8px;
  right: 7px;
  background: url("../img/cart.gif") no-repeat;
}
.content .rightside .product-details .right-content .cart-tool .price {
  float: left;
  width: 115px;
  font-size: 25px;
  color: #8c8c8c;
  font-family: 'Oswald', sans-serif;
  line-height: 1;
}
.content .rightside .product-details .right-content .cart-tool .quantity {
  float: right;
  width: 68px;
  font-size: 10px;
}
.content .rightside .product-details .right-content .cart-tool .quantity input {
  background: #f2f2f2;
  width: 20px;
  padding-right: 5px;
  height: 24px;
  border: 1px solid #e6e6e6;
  outline: none;
  text-align: right;
  font-size: 12px;
}
.content .rightside .product-details .p-gallery-set .ship {
  float: left;
  width: 91px;
  height: 22px;
  padding: 2px 0;
}
.content .rightside .product-details .p-gallery-set .ship .picto {
  float: left;
  width: 22px;
  height: 22px;
}
.content .rightside .product-details .p-gallery-set .ship .picto img {
  vertical-align: top;
}
.content .rightside .product-details .p-gallery-set .ship .ship-to-de {
  float: left;
  width: 15px;
  height: 22px;
  border-right: 1px solid #dcdcdc;
  font-size: 10px;
  color: #8c8c8c;
  font-family: 'Oswald', sans-serif;
  line-height: 11px;
  text-align: center;
}
.content .rightside .product-details .p-gallery-set .ship .ship-to-eu {
  float: left;
  width: 15px;
  height: 22px;
  border-right: 1px solid #dcdcdc;
  font-size: 10px;
  color: #8c8c8c;
  font-family: 'Oswald', sans-serif;
  line-height: 11px;
  text-align: center;
}
.content .rightside .product-details .p-gallery-set .ship .ship-to-abroad {
  float: left;
  width: 15px;
  height: 22px;
  font-size: 10px;
  color: #8c8c8c;
  font-family: 'Oswald', sans-serif;
  line-height: 11px;
  text-align: center;
}
.content .rightside .product-details .p-gallery-set .quality {
  float: left;
  height: 24px;
  line-height: 24px;
  text-transform: uppercase;
  font-family: 'Oswald', sans-serif;
  color: #707070;
}
.content .rightside .product-details .p-gallery-set .quality .quality-id {
  float: left;
  width: 26px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  font-family: 'Oswald', sans-serif;
  font-size: 18px;
  color: #fff;
  background: #92e109;
  margin-right: 10px;
}
.content .rightside .product-details .p-gallery-set .ebay-link {
  clear: left;
  float: left;
  margin-top: 10px;
}
.content .rightside .product-details .p-gallery-set .fb {
  clear: left;
  float: left;
  margin-top: 10px;
}


.iframeContent {
	width: 100% !important;
	overflow-x: hidden !important;
	padding: 0px !important;
	margin-top: 5px;
	margin-left: 0px;
}

.ui-alert.uialert {
	padding: 10px 10px 10px 30px;
	margin: 10px 0px 10px 0px;
	clear: both;
}

.uialert span {
	position: absolute;
	margin-left: -24px;
}

.historyContainer a {
	font-size: 15px;
}

.removeImg {
	position: absolute;
	/*margin: 2px -21px;*/
	display: none !important;
}

div.ic:hover .removeImg {
	display: block !important;
}

.clear {
	clear: both;
}

#loginContainer {
	display: none;
}

#cartBox {
	position: absolute;
	margin-left: 846px;
	z-index: 3;
}


.form select {
	background: none repeat scroll 0 0 #F2F2F2;
	border: 1px solid #E6E6E6;
	height: 32px;
	line-height: 66px;
	padding: 6px 6px 6px 7px;
	width: 470px;
	cursor: pointer;
}
.fc input {
  width: 97%;
  border: 1px solid #e6e6e6;
  background: #f2f2f2;
  height: 25px;
  padding-left: 10px;	
}
.fc label {
  margin-top: 0;
	margin-bottom: 0;
  font-size: 20px;
  font-weight: normal;
  color: #8c8c8c;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;	
}

.ui-dialog .ui-dialog-title,.ui-button-text,.uialert,.fo {
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;		
}
.fb-like {
	z-index: 10;
}
